<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.165000915527</MDI>
      <MDI key="STATISTICS_MEAN">13.485482517701</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.6539998054504</MDI>
      <MDI key="STATISTICS_STDDEV">5.5718985820099</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
